
Figure - Bug #116283
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT3】【桌面管理】“设置快捷方式”列表中选项之间的间隔大小不统一
2023-02-15 19:15 - CD Test赵飞

Status: CLOSED Start date: 2023-02-15

Priority: Normal Due date:

Assignee: CD Test赵飞 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302150106

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302180012

Reproducibility: Every time Fixed Version: 2023-02-16

Test Type: ST Root cause: 快捷选项列表存在分组导致。

Description

【前提条件】

1、设备已开机

【测试步骤】

1、长按桌面 - 添加微件

2、长按“设置快捷方式1x1”并拖拽至桌面

3、在弹出的列表中查看选项之间的间隔

【预期结果】

3、各个选项之间的间隔大小统一

【实际结果】

3、部分选项之间的间隔太大

【日志】

截图见附件

History

#1 - 2023-02-16 09:26 - CD APP-王营

- Category changed from CD-APP to CD-FW

- Assignee changed from CD APP-王营 to CD FW-廖涛

#2 - 2023-02-16 20:20 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

182288 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Fix create shortcut page item space problem.TC-RID: 1201-0201813IssueID: TS-R-BUG-116283Change-Id:

Id694f7314b228e70c3b5b9338619875e7d6610ec
#3 - 2023-02-16 20:24 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CD Test赵飞

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-02-16

- Root cause set to 快捷选项列表存在分组导致。

■ Current conclusion

已处理，代码已入库。

■ My analysis

快捷选项列表存在分组导致。

■ Next action

测试验证。

#4 - 2023-02-20 14:58 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302180012

2.20

快捷方式选项间隔一致，验证通过

#5 - 2023-02-20 14:58 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
